@charset "utf-8";

.text_blue {
   color: #0055a0;
}

.text_red {
   color: #ed1c1c;
}

.text_orange {
   color: #f0bf46;
}

.midashi_pt01 {
   color: #0055a0;
   text-align: center;
   font-size: 3rem;
   margin: 0 0 4rem;
}

.flex {
   display: flex;
   margin: 0;
   padding: 0;
}

.flex>li {
   list-style: none !important;
}

/*====================================
  下層ヘッダー
====================================*/
.page header {
   position: static;
   border-bottom: 1px solid #eee;
}

/*
.page .clone-nav{
	display: none;
}
*/
.page .is-show {
   position: fixed;
   border-bottom: none;
}

.page header .head_info .head_btn2 a {
   color: #fff;
   background: #0055a0;
}

.page header .head_info .tel {
   color: #000;
}

.page header .head_info .tel a {
   color: #0055a0;
   background: url(../img/icon_tel.png) no-repeat left top;
   background-size: 28px;
}

header .head_info .mail {
   color: #000;
}

header .head_info .mail a {
   color: #0055a0;
   background: url(../img/icon_mail.png) no-repeat left center;
   background-size: 20px;
}

.breadcrumbs {
   font-size: 13px;
   background: #f6f6f6;
}

.breadcrumbs p {
   max-width: 1100px;
   margin: auto;
   padding: 10px 0;
}

.breadcrumbs p a {
   text-decoration: none;
}

.breadcrumbs p a::after {
   content: ">";
   display: inline-block;
   margin: 0 8px;
}

.breadcrumbs br {
   display: none;
}

.conts {
   margin-bottom: 100px;
}

.conts ol,
.conts ul {
   padding-left: 20px;
}

.conts ol li {
   list-style-type: decimal;
}

.conts ul li {
   list-style-type: disc;
}

.conts .page_tit {
   background: #0055a0;
   padding: 30px 50px;
}

.conts .page_tit h1,
.conts .page_tit-name {
   color: #fff;
   text-align: center;
   font-size: 36px;
   margin: 0.67em 0;
   font-weight: bold;
}

.conts .page_body {
   max-width: 1100px;
   margin: 60px auto;
   line-height: 1.7;
   font-weight: 400;
}

.conts .page_body h2 {
   font-size: 25px;
   padding: 4px 0 4px 15px;
   margin: 2em 0 1em;
   border-left: 5px solid #0055a0;
}

.conts .wrap-900 {
   max-width: 900px;
   margin: 60px auto;
}

@media only screen and (min-width: 768px) {
   .alignnone {
      margin: 25px auto;
   }

   .aligncenter {
      display: block;
      margin: 25px auto;
   }

   .alignleft {
      float: left;
      margin: 0 40px 10px 0;
   }

   .alignright {
      float: right;
      margin: 0 0 10px 50px;
   }
}

/* sec-decoraion
-----------------------------------*/
.sec-decoraion h3 {
   color: #0055a0;
   font-size: 1.2em;
   font-weight: bold;
   margin: 2em 0 1em;
}

.conts .page_body h2+h3 {
   margin-top: 0 !important;
}

.conts .page_body h2+.scroll-hint table,
.sec-decoraion h3+.scroll-hint table {
   margin-top: 0 !important;
}

/* table */
.sec-decoraion table {
   width: 100%;
   min-width: 800px;
   margin: 0;
   border-collapse: collapse;
}

.sec-decoraion table th,
.sec-decoraion table td {
   padding: .5em .5em;
   border: 1px solid #bbb;
}

.sec-decoraion table th {
   width: 25%;
   font-weight: 500;
   background: #eee;
}

.sec-decoraion .kakomi_box {
   background: #f3fbfe;
   padding: 30px 40px;
}

.sec-decoraion .wp-caption {
   max-width: 100%;
}

.sec-decoraion .wp-caption-text {
   margin: .5em 0 1em;
   font-size: .9em;
   color: #444;
}

/*====================================
  プライバシーポリシー
====================================*/
.page_privacy-policy {
   font-size: 16px;
}

.page_privacy-policy p {
   margin: 5px 0;
}

.page_privacy-policy ol {
   margin: 5px 0;
}

/*====================================
  機能詳細：アコーディオン共通パターン
====================================*/
.function-conts {
   max-width: 1000px;
   margin: auto;
   margin-bottom: 80px;
}

.function-conts h2 {
   font-size: 30px !important;
   border: 0 !important;
   padding: 0 !important;
   margin: 4rem 0 2rem !important;
   text-align: center !important;
}

.function-group {
   max-width: 1000px;
   margin: auto;
}

.function-group+div {
   margin-top: 70px;
}

.function-group h3 {
   font-size: 25px;
   padding: 4px 0 4px 15px;
   border-left: 5px solid #0055a0;
}

/* 2025.12.９追記 */
#function-group {
   scroll-margin-top: 90px;
}
/* 追記ここまで */

/* アコーディオン
--------------------------*/
.js-disclosure dd div {
   display: none;
}

.js-disclosure dt button {
   position: relative;
   width: 100%;
   border: 1px solid #DDD;
   background: #EEE;
   padding: 20px 70px 20px 25px;
   appearance: none;
   color: #000;
   cursor: pointer;
   text-align: left;
   line-height: 1.5;
   font-size: 20px;
}

.js-disclosure dt button:hover {
   background: #e8f6fc;
}

.js-disclosure dd {
   margin: 0;
   padding: 0;
}

.js-disclosure dd div {
   overflow: hidden;
   border: 1px solid #DDD;
   border-top: none;
   padding: 15px 50px 30px;
   margin: 0 0 30px;
   display: none;
}

.js-disclosure dt button .arrow {
   position: absolute;
   top: 0;
   right: 0;
   width: 60px;
   height: 100%;
   margin: auto;
   pointer-events: none;
}

.js-disclosure dt button .arrow::after {
   font-size: 25px;
   line-height: 1;
   color: #1c3c77;
   position: absolute;
   top: 0;
   bottom: 0;
   right: 0;
   display: flex;
   align-items: center;
   justify-content: center;
   content: "\FF0B";
   width: 60px;
   height: 100%;
   margin: auto;
}

.js-disclosure dt button[aria-expanded="true"] {
   color: #fff;
   background: #0055a0;
   border-color: #0055a0;
}

.js-disclosure dt button[aria-expanded="true"] .arrow::after {
   color: #fff;
   content: "\FF0D";
}

/*====================================
  遠隔点呼機能
====================================*/
.page_enkakutenko .tanpo {
   display: flex;
   justify-content: space-between;
   margin: 0 0 30px;
   padding: 0;
}

.page_enkakutenko .tanpo li {
   list-style: none;
   width: 30%;
}

.page_enkakutenko .tanpo li p {
   font-weight: bold;
   font-size: 17px;
   padding-left: 2em;
   text-indent: -2em;
}

.page_enkakutenko .tanpo_point_tit {
   color: #0055a0;
   font-weight: bold;
   font-size: 35px;
}

.page_enkakutenko .tanpo_point {
   margin: 0 0 0 1em;
}

.page_enkakutenko .hanni_tit {
   font-weight: bold;
   text-align: center;
   font-size: 25px;
   margin: 0 0 20px;
}

.page_enkakutenko .hanni_text,
.page_enkakutenko .hanni_text2 {
   display: flex;
   justify-content: space-between;
   padding: 0 40px;
}

.page_enkakutenko .hanni_text ul,
.page_enkakutenko .hanni_text2 dl {
   width: 42%;
   margin: 40px 0 0;
   padding: 0;
}

.page_enkakutenko .hanni_text li {
   list-style: none;
   padding-left: 1.5em;
   text-indent: -1.5em;
   line-height: 1.5;
   margin: 10px 0;
}

.page_enkakutenko .hanni_text2 dt {
   font-weight: bold;
   font-size: 24px;
   margin-bottom: 10px;
}

.page_enkakutenko .hanni_text2 dd {
   margin: 0;
}

/* 2025.12.9追加 */
.page_enkakutenko {
   margin-bottom: 0;
}
/* 追加ここまで */


/*====================================
  自動点呼機能
====================================*/
.page_jidoutenko .about {
   max-width: 800px;
   margin: auto;
   padding: 7rem 2rem;
}

.page_jidoutenko .about__title {
   text-align: center;
   font-size: 2em;
   margin: 0 0 .5em;
}

.page_jidoutenko .about__title img {
   width: 185px;
   vertical-align: bottom;
   margin-right: 10px;
}

.page_jidoutenko .about__title span {
   color: #0055a0;
   ;
}

.page_jidoutenko .about__text {
   text-align: left;
   line-height: 2;
}

.page_jidoutenko .merit {
   text-align: center;
   background: #ccdded;
}

.page_jidoutenko .merit__title {
   font-size: 1.7em;
   margin: 0 0 .7em;
}

.page_jidoutenko .merit__title span>span {
   font-size: 2em;
}

.page_jidoutenko .merit__inner {
   max-width: 1040px;
   margin: auto;
   padding: 4rem 2rem 2rem;
}

.page_jidoutenko .merit-box {
   position: relative;
   margin-bottom: 7rem;
   border-radius: 2rem;
   background: #fff;
   box-shadow: 0px 5px 15px rgb(25 89 194 / 15%);
}

.page_jidoutenko .merit-box__title {
   margin: 0;
   padding: 2rem;
   color: #fff;
   font-size: 1.4em;
   background: #0055a0;
   border-radius: 2rem 2rem 0 0;
}

.page_jidoutenko .merit-box__icon {
   position: absolute;
   left: -1.5rem;
   top: -4rem;
}

.page_jidoutenko .merit-box__text {
   padding: 3rem 3rem 5rem;
}

.page_jidoutenko .merit-box__text .tit {
   margin: 0 0 1em;
   font-size: 1.1em;
   font-weight: bold;
}

.page_jidoutenko .merit-box__wrap {
   display: flex;
   justify-content: space-between;
}

.page_jidoutenko .merit-box__wrap .merit-box {
   width: 48%;
}

.page_jidoutenko .merit-box__wrap .merit-box__title {
   text-align: left;
   padding-left: 5em;
}

.page_jidoutenko .merit-box__wrap .merit-box__icon {
   top: -3rem;
}

.page_jidoutenko .merit-box__wrap .merit-box img+p {
   font-size: .95em;
   margin-bottom: 0;
   text-align: left;
   padding: 0 5%;
}

/* 点呼ページ問い合わせ共通
-------------------------------*/
.tenko .contact {
   padding: 4rem 2rem;
   font-weight: 600;
}

.tenko .contact__text {
   display: flex;
   justify-content: center;
   align-items: center;
}

.tenko .contact__text p {
   text-align: left;
   font-size: 1.2em;
   padding-left: 1rem;
}

.tenko .contact__btn {
   margin: auto;
}

.tenko .contact__btn a {
   display: flex;
   align-items: center;
   justify-content: center;
   max-width: 540px;
   height: 80px;
   margin: auto;
   text-align: center;
   font-size: 1.3em;
   text-decoration: none;
   background: #f0bf46;
   box-shadow: 0px 5px 8px rgb(0 0 0 / 20%);
}

@media (hover: hover) {
   .tenko .contact__btn a:hover {
      box-shadow: none;
   }
}

.tenko .contact__btn img {
   width: 34px;
   margin-right: 2rem;
}

/*====================================
  自動点呼助成金一覧
====================================*/
.subsidy {}

.subsidy table {
   width: 100%;
   border-collapse: collapse;
}

.subsidy table td {
   padding: 10px;
   border: 1px solid #ccc;
}

.subsidy table tr:first-child td {
   background: #f4f4f4;
   text-align: center;
   font-weight: 600;
}

.subsidy table tr:nth-child(2) td {
   background: #f4f4f4;
   text-align: center;
   font-weight: 600;
}

.subsidy table td:first-child {
   background: #f4f4f4;
   width: 20%;
}

.subsidy_btn {
   margin: 20px auto 0;
}

.subsidy_btn a {
   display: flex;
   align-items: center;
   justify-content: center;
   max-width: 450px;
   height: 80px;
   margin: auto;
   color: #fff;
   text-align: center;
   font-size: 1.3em;
   text-decoration: none;
   background: #0055a0;
   box-shadow: 0px 5px 8px rgb(0 0 0 / 20%);
}

.subsidy_btn a span {
   display: inline-block;
   margin-left: 10px;
}

.subsidy_btn a:hover {
   filter: drop-shadow(0 5px 5px rgba(0, 0, 0, 0));
}

.newslist-sub span {
   background: #000;
   color: #fff;
}

/*====================================
  お知らせ
====================================*/
.page_body.singe {
   max-width: 800px;
   overflow-wrap: break-word;
}

.single-title {
   font-size: 3.2rem;
   line-height: 1.4;
   margin: 1em 0 1em;
   padding-bottom: .8em;
   border-bottom: 1px solid #ddd;
}

.single-date {
   margin: 0 0 1.5em;
}

.single-date time {
   font-size: .85em;
   padding: .2em .6em;
   display: inline-block;
   background: #eee;
}

.single-content {
   padding-bottom: 5rem;
   border-bottom: 1px solid #ddd;
}

.page_body.singe a {
   color: #0055a0;
}

.back_link {
   text-align: center;
}

.back_link a {
   color: #0055a0;
   margin: auto;
   background: #fff;
   width: 300px;
   height: 70px;
   line-height: 70px;
   border: 1px solid #0055a0;
   box-shadow: 0 3px 15px 0 rgba(0, 85, 160, 0.4);
}

/*====================================
   点呼共通ブロック：他点呼との違い
====================================*/
.compare {
   background: #e5eef5;
   padding-bottom: 12rem; /* 2025.12.9　追加 */
}

.compare__inner {
   max-width: 1040px;
   margin: auto;
   padding: 6rem 2rem 0; /* 2025.12.9　変更 */
}

/* 2025.12.9　変更・追加 */
.compare__list {
   /* display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   margin: 0 !important;
   padding: 0 !important;
   list-style: none !important; */
   display: grid;
   grid-template-columns: repeat(2, minmax(0, 1fr)); 
   column-gap: 3%;  
   row-gap: 3%; 
}

   .compare__item:nth-child(1) {
     grid-column: 1 / 2;
     grid-row: 1 / 2;
   }
 
   .compare__item:nth-child(2) {
      grid-column: 1 / 2;
      grid-row: 2 / 3;
   }
 
   .compare__item:nth-child(3) {
      grid-column: 2 / 3;
      grid-row: 2 / 3;
   }
 
   .compare__item:nth-child(4) {
     grid-column: 1 / 2;
     grid-row: 3 / 4;
   }
 
   .compare__item:nth-child(5) {
     grid-column: 2 / 3;
     grid-row: 3 / 4;
   }
   /* 追加ここまで */

.compare__item {
   position: relative;
   /* width: 48%; */
   width: auto;  /* 2025.12.9変更 */
   border-radius: 2rem;
   background: #fff;
   list-style: none !important;
   /* margin-bottom: 3%; */
   box-shadow: 0px 5px 15px rgb(25 89 194 / 15%);
}

.compare__item .tit {
   color: #fff;
   background: #0055a0;
   margin: 0;
   text-align: center;
   font-size: 1.2em;
   padding: 1rem 0;
   border-radius: 2rem 2rem 0 0;
}

.compare__item.active .tit {
   color: #000;
   background: #f0bf46;
}

.compare__item-badge {
   color: #0055A0;
   position: absolute;
   right: 14px;
   top: -15px;
   width: 58px;
   height: 58px;
   line-height: 1.1;
   font-weight: 800;
   display: flex;
   justify-content: center;
   align-items: center;
   background: #fff;
   border-radius: 100%;
   border: 1px solid #0055A0;
}

.compare__item-inner {
   padding: 3rem;
   margin: 0;
   font-size: 1.05em;
   line-height: 1.6;
   font-weight: 800;
}

.compare__item p {
   margin: 0;
}

.compare__item .pagelink {
   font-size: .9em;
   color: #0055a0;
   margin-top: .3em;
}

.compare__item .pagelink span {
   margin-right: .1em;
}

.compare__item .pagelink a {
   color: #0055a0;
}

.compare__item img {
   position: absolute;
   top: calc(50% - 30px);
   height: 110px;
   right: 2rem;
}

/*====================================
  貸バス点呼機能
====================================*/
#kashi_bass {
   padding-top: 50px;
}

.kt_release {
   color: #DD1D3D;
   text-align: center;
}

.kashi_bass h5 {
   font-size: 2.8rem;
   margin: 0;
   text-align: center;
}

.kashi_bass ul {
   max-width: 450px;
   margin: 20px auto 0;
   width: 100%;
   color: #0054a7;
   text-align: left;
}

.kashi_bass ul li {
   margin-bottom: 10px;
}

.kashi_bass ul li span {
   display: inline-block;
   border-radius: 30px;
   color: #fff;
   background: #0054a7;
   width: 30px;
   height: 30px;
   text-align: center;
   line-height: 28px;
   margin-right: 10px;
}

.kashi_bass_block {
   border: 1px solid #0054a7;
   padding: 20px;
   border-radius: 20px;
   max-width: 600px;
   margin: 30px auto 0;
   display: flex;
   position: relative;
}

.kashi_bass_block::before {
   content: "";
   position: absolute;
   bottom: -55px;
   left: 50%;
   transform: translateY(-50%) translateX(-50%);
   -webkit- transform: translateY(-50%) translateX(-50%);
   width: 0;
   height: 0;
   border-style: solid;
   border-right: 80px solid transparent;
   border-left: 80px solid transparent;
   border-top: 36px solid #c7def4;
   border-bottom: 0;
}

.kashi_bass_block .kashi_img {
   width: 25%;
   margin-right: 5%;
}

.kashi_bass_block .kashi_txt {
   width: 70%;
}

.kashi_txt strong {
   margin-top: 10px;
   font-size: 2.8rem;
   text-align: center;
   color: #0054a7;
}

.kashi_txt p {
   margin: 15px 0;
}

.kashi_txt p span {
   display: block;
   font-size: 1.9rem;
   color: #0054a7;
   font-weight: 600;
   margin-top: 15px;
}

.kashi_txt2 {
   margin: 30px 0 80px;
}

.kashi_txt2 img {
   display: block;
   width: 100%;
   max-width: 300px;
   margin: 0 auto;
}

.kashi_txt2 h4 {
   font-size: 3rem;
   color: #000;
   margin: 10px auto 10px;
   text-align: center;
   width: 100%;
   max-width: max-content;
}

.kashi_txt2 h4 span {
   background: linear-gradient(transparent 60%, #ff6 60%);
}

.kashi_txt2 h4::before,
.kashi_txt2 h4::after {
   display: none;
}

.et-box h3 {
   font-size: 25px;
   padding: 4px 0 4px 15px;
   border-left: 5px solid #0055a0;
}

@media screen and (max-width: 767px) {
   .kashi_txt00 p {
      text-align: left !important;
   }
}

/*====================================
  IT点呼
====================================*/
.page_it-tenko .about {
   max-width: 920px;
   margin: auto;
   padding: 6rem 2rem;
}

.page_it-tenko .about__title {
   text-align: center;
   font-size: 2em;
   margin: 0 0 .5em;
}

.page_it-tenko .about__text {
   line-height: 2;
}

.page_it-tenko .about__youken {
   text-align: center;
}

.page_it-tenko .about__youken ol {
   text-align: left;
   display: inline-block;
   margin: 0;
   padding: 2rem 4rem 2rem 5rem;
   background: #eee;
}

.page_it-tenko .about__youken ul li span {
   text-decoration: underline;
}

.page_it-tenko .about_enkakuchi {
   line-height: 1.7;
   position: relative;
   border: 2px solid #0055a0;
   padding: 25px 35px;
   margin: 45px 0 25px;
   text-align: left;
}

.page_it-tenko .about_enkakuchi-tit {
   position: absolute;
   top: -.9em;
   left: 0;
   right: 0;
   margin: 0;
   text-align: center;
   display: inline-block;
}

.about_enkakuchi-tit span {
   color: #0055a0;
   font-size: 2.5rem;
   background: #fff;
   padding: 0 20px;
   display: inline-block;
}

.page_it-tenko .seihin {
   padding: 8rem 2rem;
   background: #ccdded;
}

.seihin__inner {
   max-width: 1000px;
   margin: auto;
}

.page_it-tenko .seihin__title {
   text-align: center;
   font-size: 1.8em;
   margin: 0 0 1em;
}

.page_it-tenko .seihin__text {
   text-align: center;
   margin: 1em 0 2em;
}

.page_it-tenko .seihin__list {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   margin: 0;
   padding: 0;
}

.page_it-tenko .seihin__list li {
   width: 48%;
   list-style: none;
   text-align: center;
   margin-bottom: 2.5rem;
}

.page_it-tenko .seihin__point {
   background: #fff;
   border-radius: 1rem;
   padding: 1.5rem 2rem;
   margin: 0;
   text-align: center;
}

/* 2025.12.9 変更　　
遠隔点呼ページへ転載のため「.page_it-tenko」 を削除  */
.enkaku-detail table {
   width: 100%;
   border-collapse: collapse;
   background: #fff;
   margin-bottom: 2rem;
}

.enkaku-detail table th,
.enkaku-detail table td {
   padding: 2rem 1rem;
   text-align: center;
   border: 1px solid #ccc;
}

.enkaku-detail table th {
   background: #eee;
}

.enkaku-detail {
   background: #EBF4FF;
   padding: 8rem 0;
}

.enkaku-detail__inner {
   max-width: 1040px;
   margin: auto;
   padding: 0 2rem;
}

.enkaku-detail__anlker {
   display: flex;
   justify-content: space-between;
   margin: 0 0 5rem;
   padding-right: 20px;  /* 2025.12.9変更 */
   border: 4px solid #e1e8f1;
   border-radius: 1rem;
   background: #fff;
}

.enkaku-detail__anlker li {
   list-style: none !important;
   /* width: 20%; */
   width: 25%; /* 2025.12.9変更 */
}

.enkaku-detail__anlker li a {
   color: #0055a0;
   text-decoration: none;
   font-weight: 600;
   display: block;
   padding: 2.5rem 2rem;
   text-align: center;
   border-right: 1px solid #e1e8f1;
}

.enkaku-detail__anlker li span {
   margin: -.3rem .4rem 0 0;
}

.enkaku-detail__anlker li:last-child a {
   border: none;
}

.enkaku-detail .box {
   border-radius: 2rem;
   background: #fff;
   margin-bottom: 5rem;
}

.enkaku-detail .box h3 {
   color: #fff;
   background: #0055a0;
   margin: 0;
   text-align: center;
   font-size: 1.5em;
   padding: 1.5rem 0;
   border-radius: 2rem 2rem 0 0;
}

.enkaku-detail .box .tit {
   font-weight: 700;
   font-size: 1.1em;
}

.box__inner {
   padding: 2rem 4rem 3rem;
   text-align: center;
}

.box__inner img {
   max-width: 650px;
   padding: 0;
}

.enkaku-detail__table dl {
   width: 100%;
   display: flex;
   background: #fff;
   border-radius: 1rem;
   border: 4px solid #cad9e5;
}

.enkaku-detail__table dt {
   width: 200px;
   display: flex;
   align-items: center;
   justify-content: center;
   background: #cad9e5;
}

.enkaku-detail__table dd {
   flex: 1;
   text-align: left;
   display: flex;
   align-items: center;
   justify-content: center;
   margin: 0;
   padding: 2rem 2.5rem;
}
/* 変更ここまで */

.page_it-tenko .device {
   padding: 6rem 2rem;
}

.page_it-tenko .device__box {
   position: relative;
   max-width: 750px;
   text-align: center;
   margin: auto;
   margin-top: 6rem;
   padding: 4rem 2rem 2rem;
   border-radius: 1rem;
   border: 5px solid #cad9e5;
}

.page_it-tenko .device__box__tit {
   position: absolute;
   top: -4rem;
   left: 0;
   text-align: center;
   font-weight: 600;
   display: block;
   width: 100%;
}

.page_it-tenko .device__box__tit span {
   font-size: 1.4em;
   background: #cad9e5;
   display: inline-block;
   border-radius: 5rem;
   padding: .5rem 3rem;
}

.page_it-tenko .device__box__img {
   position: absolute;
   right: 2rem;
   top: -5rem;
   width: 160px;
}

.page_it-tenko .taiou {
   text-align: center;
   margin-bottom: 8rem;
}

.page_it-tenko .taiou__tit img {
   width: 185px;
   vertical-align: bottom;
   margin-right: 10px;
}

/*====================================
  対面点呼
====================================*/
.page_taimentenko .about {
   max-width: 800px;
   margin: auto;
   padding: 6rem 2rem 5rem;
}

.page_taimentenko .about__title {
   text-align: center;
   font-size: 2em;
   margin: 0 0 .5em;
}

.page_taimentenko .about__text {
   line-height: 2;
}

.page_taimentenko .seihin {
   padding: 8rem 2rem;
   background: #ccdded;
}

.seihin__inner {
   max-width: 1000px;
   margin: auto;
}

.page_taimentenko .seihin__title {
   text-align: center;
   font-size: 1.8em;
   margin: 0;
}

.page_taimentenko .seihin__text {
   text-align: center;
   margin: 1em 0 2em;
}

.page_taimentenko .seihin__list {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   margin: 0;
   padding: 0;
}

.page_taimentenko .seihin__list li {
   width: 48%;
   list-style: none;
   margin-bottom: 2.5rem;
}

.page_taimentenko .seihin__point {
   background: #fff;
   border-radius: 1rem;
   padding: 1.5rem 2rem;
   margin: 0;
   text-align: center;
}

/*====================================
  セミナーの表
====================================*/
.area__nav-list {
   display: flex;
   flex-wrap: wrap;
   margin: 0;
   padding: 0 !important;
}

.area__nav-item {
   margin-right: 30px;
   list-style: none !important;
}

.area__nav-item a {
   display: flex;
   justify-content: center;
   align-items: center;
}

.area__nav-item a::before {
   content: '▼';
}

.area__box h3 {
   padding: 0 0 10px;
   border-bottom: 1px solid #0055a0;
}

.area-table {
   table-layout: fixed;
}

.area-table th,
.area-table td {
   width: inherit !important;
}

.area-table th.cel1 {
   width: 11% !important;
}

.area-table th.cel2 {
   width: 18% !important;
}

.area-table th.cel3 {
   width: 10% !important;
}

.area-table th.cel5 {
   text-align: center;
   width: 18% !important;
}

.area-table td.area-table_apply {
   text-align: center;
}

.area-table td.area-table_apply a {
   color: blue;
   font-weight: bold;
}

/*====================================
  業務前自動機能
====================================*/
.page_jidoutenko-before .about {
   /* max-width: 1000px; */
   max-width: 800px;
   margin: auto;
   padding: 7rem 2rem;
   /* text-align: left; */
}

.page_jidoutenko-before .about__title {
   text-align: center;
   font-size: 2em;
   margin: 0 0 .5em;
}

.page_jidoutenko-before .about__title img {
   width: 185px;
   vertical-align: bottom;
   margin-right: 10px;
}

.page_jidoutenko-before .about__title span {
   color: #0055a0;
   ;
}

.page_jidoutenko-before .about__text {
   text-align: left;
   line-height: 2;
}

.page_jidoutenko-before .point {
   text-align: center;
   background: #ebf4ff;
}

.page_jidoutenko-before .point__title {
   font-size: 3rem;
   margin: 0 0 .7em;
   color: #0055a0;
}

.page_jidoutenko-before .point__inner {
   max-width: 1040px;
   margin: auto;
   padding: 4rem 2rem 2rem;
}

.page_jidoutenko-before .point__text {
   line-height: 1.8;
   font-size: 2.05rem;
}

.page_jidoutenko-before .point__text__first {
   margin-bottom: -6px;
   display: inline-block;

}

.page_jidoutenko-before .point__text img {
   width: 140px;
   margin: 0 5px 4px 0;
}

.page_jidoutenko-before .point-box {
   position: relative;
   margin-bottom: 7rem;
   border-radius: 2rem;
   background: #fff;
   box-shadow: 0px 5px 15px rgb(25 89 194 / 15%);
}

.page_jidoutenko-before .point-box__title {
   margin: 0;
   padding: 2rem;
   color: #fff;
   font-size: 1.4em;
   background: #0055a0;
   border-radius: 2rem 2rem 0 0;
}

.page_jidoutenko-before .point-box__text {
   padding: 2rem;
}

.page_jidoutenko-before .point-box__wrap {
   display: flex;
   justify-content: space-between;
   gap: 5rem;
   margin-top: 4rem;
}

.page_jidoutenko-before .point-box__wrap .point-box {
   width: 33%;
}

.page_jidoutenko-before .point-box__wrap .point-box img+p {
   font-size: .95em;
   margin-bottom: 0;
   text-align: left;
   padding: 0 5%;
}

.page_jidoutenko-before .device {
   padding: 6rem 2rem;
}

.page_jidoutenko-before .device__box {
   position: relative;
   max-width: 750px;
   text-align: center;
   margin: auto;
   margin-top: 7rem;
   padding: 4rem 2rem 2rem;
   border-radius: 1rem;
   border: 5px solid #cad9e5;
}

.page_jidoutenko-before .device__box__tit {
   position: absolute;
   top: -4rem;
   left: 0;
   text-align: center;
   font-weight: 600;
   display: block;
   width: 100%;
}

.page_jidoutenko-before .device__box__tit span {
   font-size: 1.4em;
   background: #cad9e5;
   display: inline-block;
   border-radius: 5rem;
   padding: .5rem 3rem;
}

/* 2025.12.9削除 */
/* 
.page_jidoutenko-before .device__box__img {
   position: absolute;
   right: 2rem;
   top: -5rem;
   width: 100px;
} */

.page_jidoutenko-before .taiou {
   text-align: center;
   margin-bottom: 8rem;
}

.page_jidoutenko-before .taiou__tit img {
   width: 185px;
   vertical-align: bottom;
   margin-right: 10px;
}

.page_jidoutenko-before .seihin {
   padding: 8rem 2rem;
   background: #ccdded;
}

.page_jidoutenko-before .seihin__title {
   text-align: center;
   font-size: 1.8em;
   margin: 0 0 1em;
}

.page_jidoutenko-before .seihin__inner {
   max-width: 1000px;
   margin: auto;
}

.page_jidoutenko-before .seihin__text {
   text-align: center;
   margin: 1em 0 2em;
}

.page_jidoutenko-before .seihin__list {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   margin: 0;
   padding: 0;
}

.page_jidoutenko-before .seihin__list li {
   width: 48%;
   list-style: none;
   text-align: center;
   margin-bottom: 2.5rem;
}

/* max-width: 1200px -----------------------------------*/

@media screen and (max-width: 1200px) {
   .conts .page_body {
      padding: 0 35px;
   }

   .breadcrumbs p {
      padding-left: 35px;
      padding-right: 35px;
   }
}


/* max-width: 767px ------------------------------------*/

@media screen and (max-width: 767px) {
   .midashi_pt01 {
      font-size: 1.5em;
      margin: 0 0 3rem;
   }

   .conts .page_body {
      padding: 0 25px;
   }

   .breadcrumbs {
      font-size: 11px;
   }

   .breadcrumbs p {
      padding-left: 20px;
      padding-right: 20px;
   }

   .breadcrumbs p a::after {
      margin: 0 5px;
   }

   .conts {
      margin-bottom: 70px;
   }

   .conts .page_tit {
      padding: 20px 20px;
   }

   .conts .page_tit h1,
   .conts .page_tit-name {
      font-size: 20px;
   }

   .conts .page_body {
      margin: 30px auto;
   }

   .conts .page_body h2 {
      font-size: 18px;
   }

   /* sec-decoraion
   -----------------------------------*/
   .sec-decoraion h3 {
      font-size: 16px;
   }

   .sec-decoraion .kakomi_box {
      padding: 20px 20px;
   }

   /*====================================
		機能詳細：アコーディオン共通パターン
	  ====================================*/
   .function-conts h2 {
      font-size: 22px !important;
   }

   .function-group h3 {
      font-size: 20px;
   }

   /* 2025.12.９追記 */
   #function-group {
      scroll-margin-top: 75px;
   }
   /* 追記ここまで */

   .function-conts+div {
      margin-top: 50px;
   }

   /* アコーディオン
	  --------------------------*/
   .js-disclosure dt button {
      font-size: 15px;
      padding: 12px 50px 12px 15px;
   }

   .js-disclosure dt button .arrow {
      width: 45px;
   }

   .js-disclosure dt button .arrow::after {
      width: 45px;
      font-size: 20px;
   }

   .js-disclosure dd div {
      padding: 15px 25px 25px;
   }

   /*====================================
      点呼共通ブロック：他点呼との違い
   ====================================*/
   .compare {
      padding-bottom: 6rem; /* 2025.12.9追加 */
   }

   .compare__inner {
      /* padding: 4rem 2rem; */
      padding: 4rem 2rem 0; /* 2025.12.9変更 */
   }

   .compare__list {
      display: block;
   }

   .compare__item {
      width: 100%;
      border-radius: 1rem;
      margin-bottom: 5%;
   }

   .compare__item .tit {
      border-radius: 1rem 1rem 0 0;
   }

   .compare__item-badge {
      /* top: -12px; */
      top: -26px;   /* 2025.12.9変更 */
      width: 50px;
      height: 50px;
   }

   .compare__item img {
      height: 18vw;
      right: 1rem;
      top: calc(50% - 60px);
   }

   .compare__item-inner {
      padding: 1.2rem 2rem 1.5rem;
      font-size: 1em;
   }

   /*====================================
		遠隔点呼機能
	  ====================================*/
   .page_enkakutenko .tanpo {
      display: block;
   }

   .page_enkakutenko .tanpo li {
      display: flex;
      width: 100%;
      align-items: center;
      justify-content: space-between;
      margin: 10px 0;
   }

   .page_enkakutenko .tanpo li img {
      width: 40%;
   }

   .page_enkakutenko .tanpo li p {
      width: 48%;
      margin: 0;
      font-size: 14px;
      line-height: 1.4;
      padding-left: 15px;
   }

   .page_enkakutenko .tanpo_point_tit {
      font-size: 24px;
   }

   .page_enkakutenko .tanpo_point {
      margin: 0;
   }

   .page_enkakutenko .hanni_tit {
      font-size: 18px;
      margin: 0 0 10px;
   }

   .page_enkakutenko .hanni_text,
   .page_enkakutenko .hanni_text2 {
      display: block;
      padding: 10px 0 0;
   }

   .page_enkakutenko .hanni_text ul,
   .page_enkakutenko .hanni_text2 dl {
      width: 100%;
      margin: 0;
   }

   .page_enkakutenko .hanni_text2 dl {
      margin-top: 20px;
   }

   .page_enkakutenko .hanni_text2 dt {
      font-size: 17px;
   }

   /* 2025.12.9追加 */
   .page_enkakutenko {
      margin-bottom: 0;
   }
   /* 追加ここまで */


   /*====================================
	  自動点呼機能
	====================================*/
   .page_jidoutenko .about {
      padding: 5rem 2rem;
   }

   .page_jidoutenko .about__title {
      font-size: 1.5em;
   }

   .page_jidoutenko .about__title img {
      width: 120px;
      margin-right: 6px;
   }

   .page_jidoutenko .merit__title {
      font-size: 1.5em;
      line-height: 1.1;
   }

   .page_jidoutenko .merit-box {
      margin-bottom: 4rem;
   }

   .page_jidoutenko .merit-box__icon {
      width: 20%;
      max-width: 70px;
      top: -1rem !important;
   }

   .page_jidoutenko .merit-box__text {
      padding: 2rem 2rem 4rem;
   }

   .page_jidoutenko .merit-box__wrap {
      display: block;
   }

   .page_jidoutenko .merit-box__wrap .merit-box {
      width: 100%;
   }

   .page_jidoutenko .merit-box__title {
      font-size: 1.2em;
      line-height: 1.2;
      padding: 1.5rem 2rem;
      text-align: left !important;
      padding-left: 3.5em !important;
   }

   .page_jidoutenko .merit-box__wrap .merit-box img+p {
      padding: 0;
   }

   /* 点呼ページ問い合わせ共通
   -------------------------------*/
   .tenko .contact {
      padding-bottom: 0;
   }

   .tenko .contact__text img {
      width: 25%;
      max-width: 80px;
   }

   .tenko .contact__text p {
      font-size: 1.1em;
   }

   .tenko .contact__btn a {
      font-size: 1.2em;
      height: 70px;
   }

   .tenko .contact__btn img {
      width: 10%;
      max-width: 25px;
      margin-right: 1rem;
   }

   /*====================================
     自動点呼助成金一覧
   ====================================*/
   .subsidy {
      overflow-x: scroll;
   }

   .subsidy table {
      width: 767px;
      border-collapse: collapse;
   }

   .subsidy table td {
      padding: 10px;
      border: 1px solid #ccc;
   }

   .subsidy table tr:first-child td {
      background: #f4f4f4;
   }

   .subsidy table tr:nth-child(2) td {
      background: #f4f4f4;
   }

   .subsidy table td:first-child {
      background: #f4f4f4;
      width: 20%;
   }

   .subsidy_btn a {
      font-size: 1.1em;
      max-width: 360px;
      height: 60px;
   }

   .subsidy_btn a span {
      margin-left: 2px;
   }

   /*====================================
	  貸バス点呼機能
	====================================*/
   .et-box h3 {
      font-size: 18px;
      line-height: 1.5;
   }

   #kashi_bass {
      padding-top: 20px;
   }

   .kashi_bass h5 {
      font-size: 2rem;
      margin: 0;
   }

   .kashi_bass ul li {
      margin-bottom: 10px;
      position: relative;
      padding: 2px 10px 2px 40px;
      ;
      /*内側の余白*/
   }

   .kashi_bass ul li span {
      position: absolute;
      display: inline-block;
      border-radius: 30px;
      color: #fff;
      background: #0054a7;
      width: 30px;
      height: 30px;
      text-align: center;
      line-height: 28px;
      margin-right: 10px;
      top: 50%;
      left: 0;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
   }

   .kashi_txt strong {
      margin-top: 10px;
      font-size: 2.2rem;
      text-align: center;
      color: #0054a7;
   }

   .kashi_bass_block .kashi_img {
      width: 25%;
      max-width: 130px;
      margin-right: 5%;
   }

   .kashi_txt2 img {
      width: 100%;
      max-width: 200px;
      margin: 0 auto;
   }

   .kashi_txt2 h4 {
      font-size: 18px !important;
   }

   /*====================================
     IT点呼
   ====================================*/
   .page_it-tenko {
      margin-bottom: 60px;
   }

   .page_it-tenko .about {
      padding: 4rem 2rem 4rem;
   }

   .page_it-tenko .about__title {
      font-size: 1.5em;
   }

   .page_it-tenko .about__text {
      text-align: left;
   }

   .page_it-tenko .about_enkakuchi-tit span {
      font-size: 1.8rem;
   }

   .page_it-tenko .about_enkakuchi {
      padding: 20px 25px;
   }

   .page_it-tenko .seihin {
      padding: 4rem 2rem 4rem;
   }

   .page_it-tenko .seihin__title {
      font-size: 1.5em;
   }

   .page_it-tenko .seihin__text {
      text-align: left;
   }

   .page_it-tenko .seihin__list {
      display: block;
   }

   .page_it-tenko .seihin__list li {
      width: 100%;
   }

   .page_it-tenko .seihin__point {
      text-align: left;
   }

   .enkaku-detail {
      padding: 4rem 0;
   }
   .page_enkakutenko .enkaku-detail {
      margin-top: 5rem;
   }

   .enkaku-detail table {
      width: 700px;
   }

   .enkaku-detail__anlker {
      flex-wrap: wrap;
      margin: 0 0 2rem;
      padding-inline: 0 !important;  /* 2025.12.9追加 */
   }

   .enkaku-detail__anlker li {
      width: 50%;
   }

   .enkaku-detail__anlker li a {
      border-bottom: 1px solid #e1e8f1;
      padding: 2rem 2rem;
   }

   /* 2025.12.9追加・変更*/
   .enkaku-detail__anlker li:nth-child(2) a {
      border-right: none;
   }

   .enkaku-detail__anlker li:nth-child(3) a,
   .enkaku-detail__anlker li:last-child a {
      border-bottom: none;
   }

   /* .enkaku-detail__anlker li:last-child {
      width: 100%;
   }

   .enkaku-detail__anlker li:last-child a {
      border-bottom: 0;
   }

   .enkaku-detail__anlker li:nth-child(even) {
      border-right: 0;
   } */

   /* 追加・変更ここまで */

   .enkaku-detail .box {
      margin-bottom: 2rem;
   }

   .enkaku-detail .box h3 {
      font-size: 1.3em;
   }

   .page_it-tenko .box__inner {
      padding: 2rem 2rem 3rem;
   }

   .enkaku-detail .box .tit {
      text-align: center;
      margin: 0 0 1em;
   }

   .page_it-tenko .box__inner img,
   .page_enkakutenko .box__inner img {
      width: 100%;
   }

   .page_it-tenko .box__inner p,
   .page_enkakutenko .box__inner p {
      text-align: left;
   }

   .enkaku-detail__table dl {
      display: block;
      overflow: hidden;
   }

   .enkaku-detail__table dt {
      width: auto;
      padding: 1rem;
   }

   .page_it-tenko .device {
      padding: 4rem 2rem;
   }

   .page_it-tenko .device__box {
      margin-top: 4rem;
   }

   .page_it-tenko .device__box__img {
      width: 22vw;
      top: -6vw;
      right: 1rem;
   }

   .page_it-tenko .device__box__tit span {
      font-size: 1.2em;
   }

   .page_it-tenko .taiou__tit img {
      width: 120px;
      display: block;
      margin: auto;
   }

   .page_it-tenko .taiou p {
      margin: -1em 0 1em;
   }

   /*====================================
     対面点呼
   ====================================*/
   .page_taimentenko {
      margin-bottom: 60px;
   }

   .page_taimentenko .about {
      padding: 4rem 2rem 3rem;
   }

   .page_taimentenko .about__title {
      font-size: 1.5em;
   }

   .page_taimentenko .about__text {
      text-align: left;
   }

   .page_taimentenko .seihin {
      padding: 4rem 2rem 4rem;
   }

   .page_taimentenko .seihin__title {
      font-size: 1.5em;
   }

   .page_taimentenko .seihin__list {
      display: block;
   }

   .page_taimentenko .seihin__list li {
      width: 100%;
   }

   .page_taimentenko .seihin__point {
      text-align: left;
   }

   /*====================================
  業務前自動機能
====================================*/

   .page_jidoutenko-before .about {
      padding: 5rem 2rem;
   }

   .page_jidoutenko-before .about__title {
      font-size: 1.5em;
   }

   .page_jidoutenko-before .about__title img {
      width: 120px;
      margin-right: 6px;
   }

   .page_jidoutenko-before .point__title {
      font-size: 1.5em;
   }

   .page_jidoutenko-before .point__text {
      font-size: 1.1em;
   }

   .page_jidoutenko-before .point-box__wrap {
      display: block;
   }

   .page_jidoutenko-before .point-box__wrap .point-box {
      width: 100%;
   }

   .page_jidoutenko-before .point-box__title {
      font-size: 1.1em;
   }

   .page_jidoutenko-before .point__text img {
      width: 100px;
   }

   .page_jidoutenko-before .device {
      padding: 4rem 2rem;
   }

   .page_jidoutenko-before .device__box {
      margin-top: 4rem;
   }

   .page_jidoutenko-before .device__box__tit span {
      font-size: 1.2em;
   }

   /* 2025.12.9削除 */
   /* .page_jidoutenko-before .device__box__img {
      width: 22vw;
      top: -6vw;
      right: 1rem;
   } */

   .page_jidoutenko-before .taiou__tit img {
      width: 120px;
      display: block;
      margin: auto;
   }

   .page_jidoutenko-beforeo .taiou p {
      margin: -1em 0 1em;
   }

   .page_jidoutenko-before .seihin {
      padding: 4rem 2rem 4rem;
   }

   .page_jidoutenko-before .seihin__title {
      font-size: 1.5em;
   }

   .page_jidoutenko-before .seihin__text {
      text-align: left;
   }

   .page_jidoutenko-before .seihin__list {
      display: block;
   }

   .page_jidoutenko-before .seihin__list li {
      width: 100%;
   }

   /*====================================
     お知らせ
   ====================================*/
   .page_singe {
      margin-bottom: 50px;
   }

   .single-title {
      font-size: 2.2rem;
      line-height: 1.5;
   }

   .page_body .single-content {
      padding-bottom: 3rem;
      margin-bottom: 2rem;
   }

   .single-content p {
      margin: 1.5em 0;
   }

   .back_link a {
      width: 80%;
      height: 55px;
      line-height: 55px;
   }

}

/* 767px */

/* max-width: 450px -----------------------------------------------*/
@media screen and (max-width: 450px) {
   .kashi_bass_block {
      border: 1px solid #0054a7;
      padding: 20px;
      border-radius: 20px;
      max-width: 600px;
      margin: 30px auto 0;
      display: block;
      position: relative;
   }

   .kashi_bass_block .kashi_img {
      width: 70px;
      margin-right: 0;
   }

   .kashi_txt strong {
      position: absolute;
      top: 30px;
      left: 100px;
      font-size: 2.2rem;
      text-align: center;
      color: #0054a7;
   }

   .kashi_bass_block .kashi_txt {
      width: 100%;
   }
}


/* max-width: 360px -----------------------------------------------*/
@media screen and (max-width: 360px) {

   /*====================================
	  自動点呼機能
	====================================*/
   .page_jidoutenko .about__title img {
      width: 110px;
   }

   .page_jidoutenko .about__title {
      font-size: 1.4em;
   }

   .page_jidoutenko .merit-box__text .tit {
      font-size: 1em;
   }

   /*====================================
  業務前自動機能
====================================*/

   .page_jidoutenko-before .about__title {
      font-size: 1.4em;
   }

   /* 点呼ページ問い合わせ共通
   -------------------------------*/
   .tenko .contact__text p {
      font-size: 1em;
   }
}

/* 点呼業務セミナー */
.page_tenko-tandoku-seminar .seminar-img{
   width: 100%;
   max-width: 100%;
}
.page_tenko-tandoku-seminar .tandoku_table{
   min-width: initial!important;
}
.page_tenko-tandoku-seminar .seminar-img img{
   width: 100%;
   max-width: 100%;
   margin-inline: auto;
}
.page_tenko-tandoku-seminar .seminar__text{
   width: 100%;
   background: #0055a0;
   color: #fff;
   padding: 20px 40px;
   position: relative;
   margin: 30px 0;
   text-align: center;
   font-size: 2.4rem;
}
.page_tenko-tandoku-seminar .tandoku_table td img{
   margin: 0;
}

.page_tenko-tandoku-seminar .seminar__text::after {
   content: '';
   position: absolute;
   bottom: -20px;
   left: 50%;
   transform: translateX(-50%);
   border-style: solid;
   border-width: 20px 30px 0 30px;
   border-color: #0055a0 transparent transparent transparent;
}
@media screen and (max-width: 768px) {
   .page_tenko-tandoku-seminar .tandoku_table{
      min-width: initial;
   }
   .page_tenko-tandoku-seminar .tandoku_table tr{
      display: flex;
      align-items: center;
      flex-direction: column;
   }
   .page_tenko-tandoku-seminar .tandoku_table td{
      width: 100%!important;
   }
   .page_tenko-tandoku-seminar .tandoku_table td img{
      width: 100%!important;

   }
   .page_tenko-tandoku-seminar .seminar__text{
      font-size: 1.8rem;
   }
}